Jump to content

Frank92

Members
  • Content Count

    4
  • Avg. Content Per Day

    0
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Frank92

  • Rank
    New Member

Profile Information

  • Gender
    Not Telling

Recent Profile Visitors

511 profile views
  1. Hatte ich doch gemacht. In der Anleitung steht nix von ./configure das war ja mein erstes Problem was ich aber mit etwas googlen schnell lösen konnte. Das Problem welches ich hir geschrieben hab lässt sich dadurch leider nicht lösen was man eigendlich schon am errorcode erkennen kann. Scheinbar erwartet der Compiler von irgendwas ne andere Version aber von was und wie ich das lösen kann.. ka.
  2. Guten Tag, vorhin habe ich mein server mit Debian 8 neu aufgesetzt updates gemacht und alle schritte von https://github.com/rathena/rathena/wiki/Install-on-Debian genau so aufgefürt wie sie da stehen( bis auf ./configure vorm compilen) und bekomme beim compilen den folgenden error: lto1: fatal error: bytecode stream generated with LTO version 4.2 instead of the expected 3.0 compilation terminated. lto-wrapper: gcc returned 1 exit status /usr/bin/ld: error: lto-wrapper failed collect2: error: ld returned 1 exit status Makefile:61: recipe for target 'login-server' failed
  3. solved this problem by using ubuntu 16.04
  4. dosent work for me i have ubuntu 14.04 and gcc version 4.8.4 but apt-get update dont find any updates for gcc.
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use and Privacy Policy.